.header{
	margin-top: 1%;
}

.head-hr{
	height: 6px;
	background-color: #87cefa;
	border: none;
	margin-top:-0.1%;
}

.company-symbol{
	margin-bottom:1%;
}
.jumbotron{
	background-color:#fff;
}

.nav-link > a{
	background-color:#4169e1;
	font-weight:bold;
	text-align:center;
}

.nav-text{
	color:#fff;
	text-shadow:-1px -1px #000, 1px -1px #000, -1px 1px #000, 1px 1px #000;
}

.nav-link ul{
	height:auto;
	background-color:#6495ed;
}
.nav-link ul li{
	text-align:center;
	line-height: 250%;
}

.item{
	text-align:center !important;
	font-weight:bold;
	background-color:#b0c4de	 !important;
	color:#fff;
	text-shadow:-1px -1px #000, 1px -1px #000, -1px 1px #000, 1px 1px #000;
}

.nav-link ul li a{
	display: block;
	height:38px;
}
.nav-link ul li a:hover{
	background-color:#4169e1;
}

.dropdown-menu li{
	border-bottom:1px solid #000;
	border-top:1px solid #fff;
	line-height:150%;
	width:auto;
	height:40px;
	
}
.dropdown-menu li:first-child{
	border-top:none;
}
.dropdown-menu li:last-child{
	border-bottom:none;
}
/* メインメニューサイズ領域 */
@media screen and (min-width: 3416px){
	.nav li a{
		width:222.5px;
	}
}

@media screen and (min-width: 2733px)and (max-width: 3415px){
	.nav li a{
		width:224px;
	}
}

@media screen and (min-width: 2278px)and (max-width: 2732px){
	.nav li a{
		width:224.6px;
	}
}

@media screen and (min-width: 1958px)and (max-width: 2277px){
	.nav li a{
		width:225.2px;
	}
}

@media screen and (min-width: 1708px)and (max-width: 1958px){
	.nav li a{
		width:225.7px;
	}
}

@media screen and (min-width: 1367px)and (max-width: 1708px){
	.nav li a{
		width:226px;
	}
}

@media screen and (min-width: 1200px)and (max-width: 1366px){
	.nav li a{
		width:226.2px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px){
	.nav li a{
		width:186.2px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px){
	.nav li a{
		width:142.2px;
	}
}
/* メインメニューサイズ領域終了 */


@media screen and (max-width: 767px){
	.nav-link{
		border-bottom:1px solid #000;
		border-top:1px solid #fff;
	}
	.nav-link:first-child{
		border-top:none;
	}
	.nav-link:last-child{
		border-bottom:none;
	}
	.company-symbol{
		margin:auto;
	}
}
@media screen and (min-width: 768px){
	.nav-link{
		border-right:solid 1px #000;
		border-left:solid 1px #fff;
	}
	.nav-link:first-child{
		border-left:none;
	}
	.nav-link:last-child{
		border-right:none;
	}
}